-
  version: unstable
  name: League\Container (dev-4.x)
  type: Unstable
  requires: PHP >= 7.2.0
  release: None
  support: Own Risk
  url: /unstable/
  menu:
    Getting Started: '/unstable/'
    Dependency Injection: '/unstable/dependency-injection/'
    Definitions: '/unstable/definitions/'
    Argument Types: '/unstable/argument-types/'
    Service Providers: '/unstable/service-providers/'
    Inflectors: '/unstable/inflectors/'
    Delegate Containers: '/unstable/delegate-containers/'
    Auto Wiring: '/unstable/auto-wiring/'
    Upgrade Guide: '/unstable/upgrade-guide/'
-
  default: true
  version: 4.x
  name: League\Container 4.x
  type: Current
  requires: PHP >= 7.2
  release: 4.2.0 - 2021-11
  support: Ongoing
  url: /4.x/
  menu:
    Getting Started: '/4.x/'
    Dependency Injection: '/4.x/dependency-injection/'
    Definitions: '/4.x/definitions/'
    Argument Types: '/4.x/argument-types/'
    Service Providers: '/4.x/service-providers/'
    Inflectors: '/4.x/inflectors/'
    Delegate Containers: '/4.x/delegate-containers/'
    Auto Wiring: '/4.x/auto-wiring/'
    Upgrade Guide: '/4.x/upgrade-guide/'
-
  version: 3.x
  name: League\Container 3.x
  type: Old
  requires: PHP >= 7.0
  release: 3.4.1 - 2021-07
  support: 2022-02
  url: /3.x/
  menu:
    Getting Started: '/3.x/'
    Dependency Injection: '/3.x/dependency-injection/'
    Definitions: '/3.x/definitions/'
    Service Providers: '/3.x/service-providers/'
    Inflectors: '/3.x/inflectors/'
    Delegate Containers: '/3.x/delegate-containers/'
    Auto Wiring: '/3.x/auto-wiring/'
-
  version: 2.x
  name: League\Container 2.x
  type: Legacy
  requires: PHP >= 5.4
  release: 2.5.0 - 2021-02
  support: 2021-06
  url: /2.x/
  menu:
    Getting Started: '/2.x/'
    Basic Usage: '/2.x/basic-usage/'
    Advanced: '/2.x/advanced/'
